Subject: Is there any linux version to support clock and power management(CPM) of PPC405

From: 홍석인 <[email-masked]>
Date: Fri, 19 Sep 2008 16:28:09 +0900

I am searching the linux version to support clock and power management(CPM)
of PPC405.

Linux kernel use the cpu_idle() function when the cpu don’t have any task
to do..

And, the implementation of cpu_idle() is different between each
architecture.

I cannot find whether latest ppc tree of linux support CPM or not….

If the official linux support CPM of PPC405, Do Mvista, Red hat, fedora,
gentoo support CPM of PPC405?